/* CSS Document */
@font-face {  
  font-family: BitstreamVeraSans ;  
  src: url(../common/Vera.eot ) format("truetype"); 
  src: local("BitstreamVeraSans Roman"), url(../common/Vera.ttf) format("truetype"); /* non-IE */ 
} 

body {
	margin:0 auto;
	padding: 0;
	background:url(../grfx/backgrounds/headerbgcube.png) repeat-x;
	background-position: top center;
	font-family: "BitstreamVeraSans", Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #8a8a8a;
}

#header-container {
	min-width: 980px;
	max-width: 1280px;
	position: relative;
	margin: 0 auto;
	background:url(../grfx/backgrounds/bgleft.jpg) no-repeat top left;
	background-position: top center;
}

	#header {		
		height: 192px;
		position: relative;
		width: 980px;
		margin: 0 auto;
	}
	
		.logo {
			position: absolute;
		}
		
		#like_bar {
			position: absolute;
			bottom: 12px;
			right: 0px;
		}
		
		#like_bar td {
			text-align: right;
		}
		
		#LikePluginPagelet {
			text-align: right;
		}
	
#banner-container {
	background:#6a6a6a;
	height:305px;
	padding-top:6px;
	border-bottom:#ffffff solid 2px;
}

		#banner {
			clear: both;
			width: 980px;
			height:291px;
			border: 1px solid #848080;
			margin: 0 auto 0 auto;
		}
		
		.slider-wrapper {
			padding-left:3px;
		}
		
		#slider {
			height:291px;
		}
		
		.nivo-caption,
		.nivo-directionNav,
		.nivo-controlNav {
			display:none !important;
		}
		
	#content-container {
		width:100%;
		border-top:#000000 solid 25px;
	}
		
	#content-wrapper {
		width:980px;
		margin-top:37px;
		margin-bottom:30px;
		margin-left:auto;
		margin-right:auto;
	}
	
		#content {
			width: 550px;
			float: left;
			margin: 0 100px 20px 45px;
		}
		
			#content p {
				line-height: 150%;
				text-align: justify;
			}

			#content li {
				padding: 5px 0 5px 15px;
				background:url(../grfx/bullet.jpg) no-repeat;
				background-position: 0 9px;
				list-style-type: none;
			}
			
				#content li a {
					color: #6fa911;
					font-size: 13px;
					text-decoration: none;
				}
				
					#content li a:hover {
						text-decoration: underline;
					}
					
					
				#content img {
					float:right;
					border:#6a6a6a solid 1px;
					padding:3px;
					margin:10px 0px 10px 20px;
				}
				
				#content img#badge {
					float:right;
					padding:0px;
					border:0px;
					margin:10px 0px 10px 20px;
				}
				
				#content form div img,
				#content form div a img {
					float:left;
					padding:0px;
					margin:0px;
					border:0px;
				}
					
					/***** List Styles *****/
					/* Links Styles */
					#content ul#links-list {
						list-style:none;
						margin:0px;
						padding:0px;
						}
						
					#content ul#links-list li {
						float:left;
						list-style:none;
						margin:0px;
						padding-bottom:5px;
						background:none;
						}
						
					#content ul#links-list li.float-left {
						width:200px;
						}
						
					#content ul#links-list li.float-right {
						width:300px;
						}
						
					/* Services Styles */
					#content ul#services-content {
						padding-left:240px;
						margin-top:-5px;
						}
						
					#content ul#services-list {
						width:210px;
						margin:0px;
						padding:15px 0px 0px 10px;
						float:left;
						background:#f9f9f9;
						}
						
					#content ul#services-list li#heading,
					#content ul#services-list li#sub-heading {
						margin:0px;
						padding:0px;
						margin-bottom:10px;
						list-style:none;
						background:none;
						}
						
					#content ul#services-list li#heading {
						font-size: 21px;
						color: #8a8a8a;
						}

					#content ul#services-list li ul#services-list-level2 {
						padding-left:15px;
						margin:3px 0px 3px 0px;
						background:none;
						}
						
					#content ul#services-list li ul#services-list-level2 li {
						padding-left:15px;
						margin:3px 0px 3px 0px;
						background:url(../grfx/bullet.jpg) no-repeat left center;
						}
						
					/* Office Cleaning Styles */
					#content ul#clean-list,
					#content ul#detail-list {
						margin:0px;
						padding:0px;
						overflow:auto;
						}
						
					#content ul#clean-list {
						padding-bottom:20px;
						}
						
					#content ul#clean-list li,
					#content ul#detail-list li {
						margin:0px;
						padding:0px;
						list-style:none;
						background:none;
						}
						
					#content ul#clean-list li {
						width:257px;
						float:left;
						}
						
					#content ul#clean-list li.header,
					#content ul#detail-list li.header {
						background:url(../grfx/bullet.jpg) no-repeat left center;
						padding-left:15px;
						}
						
					#content ul#clean-list li.sub-level {
						width:257px;
						padding-left:15px;
						margin:3px 0px 3px 0px;
						background:none;
						}
						
					#content ul#detail-list li.sub-level {
						padding-left:15px;
						margin:3px 0px 3px 0px;
						background:none;
						}
						
					#content ul#clean-list li ul.clean-list-level2,
					#content ul#detail-list li ul.clean-list-level2 {
						padding-left:15px;
						margin-top:3px;
						list-style:none;
						background:none;
						float:left;
						}
						
					#content ul#clean-list li ul.clean-list-level2 li {
						width:245px;
						margin:3px 0px 3px 0px;
						}
						
					#content ul#detail-list li ul.clean-list-level2 li {
						margin:5px 0px 5px 0px;
						}
						
					#content ul#links-list li {
						float:left;
						list-style:none;
						margin:0px;
						padding-bottom:5px;
						background:none;
						}
						
					/***** Testimonials Styles *****/
					#content .testimonial {
						}
					
					#content .testimonial-name {
						font-weight:bold;
						font-size:10px;
						margin-left:30px;
						margin-top:-10px;
						}

		#rightcol {
			width: 250px;
			float: left;
		}
		
			#rightcol ul {
				margin: 0 0 20px -20px;
				padding: 0;
			}
			
				#rightcol ul li {
					background:url(../grfx/tick.jpg) no-repeat;
					background-position: 0 5px;
					padding: 5px 0 5px 25px;
					list-style-type: none;
				}
				
			.contact {
				font-size: 12px;
				line-height: 150%;
			}
			
		
		#ftlogos {
			padding: 0 0 0 40px;
		}
		
		#ftlogos img {
			padding: 0 10px 0 0;
		}
		
#footer {
	border-top: 1px solid #b1b1b1;
	margin-bottom: 20px;
}

	#ftcontent {
		width: 980px;
		margin: 0 auto;
		padding: 10px 0 0 0;
	}
	
		#ftleft {
			width: 700px;
			float: left;
		}
	
		#ftlinks {
			margin: 0;
			padding: 20px 0 0 0;
			font-size: 11px;
		}
		
			#ftlinks li {
				list-style-type: none;
				float: left;
				padding: 0 8px 5px 8px;
			}
			
				#ftlinks li a {
					color: #6fa911;
					text-decoration: none;
				}
				
			.ftcopy {
				clear: both;
				padding: 0 0 0 8px;
				font-size: 11px;
			}
			
				.ftcopy a {
					color: #8a8a8a;
				}
				
	#perthweb {
		float: right;
		width: 200px;
		font-size: 9px;
		letter-spacing: 2px;
		text-align: right;
	}
	
		#perthweb a:hover {
			text-decoration: none;
		}
		
		#perthweb img {
			padding-bottom: 5px;
		}
